*
{
     margin:0px;
     padding:0px;
	 
}
*

body{background-color:#f2f0f0;
margin:auto;
font-family: 'Source Sans Pro', sans-serif;
text-decoration:none !important;
}

body  a { 
text-decoration:none !important;
}
.chemist-call  a { color:#067D88 !important;
text-decoration:none !important;
}

.main{width:100%;
margin:auto;
float:left;
}

header{width:100%;
margin:auto;
float:left;
}

.top{width:100%;
margin:auto;
float:left;
background-color:#8bc53f;
}

.top-wrap{width:1000px;
margin:auto;
}

.call{float:right;
font-size:22px;
color:#FFF;
padding:5px 0px;
letter-spacing:1px;
}

.header-wrap{width:1000px;
margin:auto;
}

.logo{float:left;
margin-top:10px;
}

.main-nav{float:right;
width:600px;
margin-top:30px;
}

.main-nav ul{float:left;
}

.main-nav ul li{float:left;
list-style:none;
padding:20px 0px;
}

.main-nav ul li a{float:left;
text-decoration:none;
font-size:14px;
color:#828282;
padding:8px 10px;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;
}

.main-nav ul li a:hover{
background-color:#067d88;
color:#FFF;
border-radius:4px;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;
}
#menu-main-menu  .current-menu-item a{
background-color:#067d88;
color:#FFF;
border-radius:4px;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;}
	
.active a{background-color:#067d88 !important;
color:#FFF !important;
border-radius:4px !important;
}

#menu-footer-menu .current-menu-item a{
color:#067D88 !important;
}

.menu-item-24 a{color:#ff3c00 !important;
border:2px solid #ff3c00;
font-size: 14px;
    padding: 8px 10px;
    text-decoration: none;
    transition: all 1.3s ease 0s;
}

.menu-item-24 a:hover{background-color:#067d88 !important;
color:#FFF !important;}

.slider{width:100%;
margin:auto;
float:left;
background-size:cover;
height:400px;}

.slider .flexslider .slides img {
    display: block;
    height: auto;
    width: 100%;
}

.main-content{width:100%;
margin:auto;
float:left;
}

.main-content-wrap{width:1000px;
margin:auto;
margin-top:30px;
}

.line{margin:auto;
width:1000px;
text-align:center;}

.content-main{width:1000px;
float:left;}

.content-left{width:550px;
float:left;}

.welcome{font-size:25px;
color:#538414;
font-weight:400;
}

.welcome-left{width:150px;
float:left;
margin-top:25px;
}

.welcome-right{width:340px;
float:right;
margin-top:25px;
}

.open{font-size:20px;
color: #6b8a8f;
font-weight:bold;
}

.open-slgn{float:left;
font-size:17px;
color: #6b8a8f;
font-weight:400;
}

.pgraph{font-size:14px;
 color: #6b6a6a;
font-weight:400;
float:left;
margin-top:25px;

}

.read{text-decoration:none;
font-size:14px;
color:#FFF;
background-color:#067d88;
float:left;
padding:6px 15px;
margin-top:10px;
border-radius:4px;
}

.content-right{width: 430px;
float:right;
padding-bottom:20px;}

.feature-nav{float:left;
}

.feature-nav ul{float:left;
padding-left:18px;
font-size:12px;}

.feature-nav ul li{padding-top:8px;
}

.feature-nav ul li a{text-decoration:none;
font-size:12px;
color: #6ca2a9;}

.content-left2{width:500px;
float:left;

}

.chemist-heading{font-size:17px;
font-weight:400;
color:#005159;
margin-top:15px;
float:left;}

.chemist-call{
font-size:22px;
color:#005159;
margin-top:5px;

}

.chemist-call a{
color: #ff3c00 !important;
text-decoration: none !important;
}

.content-right2{width:500px;
float:right;
margin-top:15px;}

.content-right2 img{margin-top:20px;
float:left;}

.key-fact{float:left;
font-size:12px;
color:#000000;
margin-top:10px;
font-weight:600;
text-transform: uppercase;
}

.key-fact-lines{float:left;
font-size:12px;
color:#826660;
line-height:19px;
margin-top:5px;

}

footer{width:100%;
margin:auto;
float:left;

}

.footer-wrap{width:1000px;
margin:auto;
}

.footer-left{width:300px;
float:left;
}

.follow{
font-size:20px;
color:#79302b;
margin-top:20px;
font-weight:400;
}

.footer-left img{
margin:20px 10px 0 0;}

.footer-nav{float:left;
width:520px;
margin-top:15px;
}

.footer-nav ul{float:left;
}

.footer-nav ul li{float:left;
list-style:none;
padding: 6px 0 10px;
}

.footer-nav ul li a{float:left;
text-decoration:none;
font-size:14px;
color:#828282;
padding:6px 3px;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;
}

.footer-nav ul li a:hover{
color:#067d88;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;
}

.active1 a{
color:#FFF !important;

}

.menu-item-23 a{color:#ff3c00 !important;

}

.footer-right{width:520px;
float:right;
margin-top:30px;
}

.footer-content{
float:left;
font-size:12px;
color:#000000;
width:50%;
margin-top:20px;
line-height:19px;
font-weight:300;
}

.footer-right img{float:right;
margin-top:20px;
width:175px !important;
}

.privacy{width:100%;
margin:auto;
float:left;
background-color:#5fa022;
}

.privacy-wrap{width:1000px;
margin:auto;
 font-size: 14px;
color:#FFF;
background-color:#5fa022;
padding:35px 0px;
text-align:center;
font-weight:400;}

.privacy-wrap a {color:#FFF;
text-decoration: none;}

.banner{width:100%;
margin:auto;
float:left;
background-image:url(images/banner.jpg);
background-repeat:no-repeat;
background-size:cover;
height:225px;
}

.services{width:1000px;
float:left;
}

.services1{float:left;
width:630px;
}

.service-heading{font-size:16px;
color:#262626;
font-weight:400;

}

.service-content{float:left;
font-size:16px;
color:#828282;
 margin-bottom: 24px;
    margin-top: 10px;
}

.service-heading span{
font-size:16px;
color:#467f85;
font-weight:bold;
}

.service-content a{text-decoration:none;
color:#017b86;
font-size:16px;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;
}

.service-content a:hover{
text-decoration:underline;
-webkit-transition: all 1.3s;
    transition: all 1.3s;
	-moz-transition:all 1.3s;}

.services2{float:left;
width:290px;
margin-left:15px;
}

.center-line{float:left;
margin:37px 0 0 15px;}

.pathology{float:left;
margin-top:15px;}

.services3{float:right;

}

.services3 img{
border:3px solid #e4e4e4;
}

.services3 iframe { width:320px !important; height:420px !important;}
.contact-us{width:1000px;
float:left;
padding-bottom:70px;
}

.contact-form{width:490px;
float:left;
}

.input-wrap{width:490px;
float:left;
margin-top:20px;}

.contact-input{ border: 1px solid #e6e4e4;
    color: #797878;
    font-size: 16px;
    font-weight: 300;
    padding: 5px 0 5px 10px;
    width: 220px;
	float:left;

}

textarea{width:379px;
height:273px;
margin-top:20px;
border: 1px solid #e6e4e4;
 color: #797878;
    font-size: 16px;
    font-weight: 300;
	float:left;
}

.clear-btn{
background-color:#067d88;
font-size:12px;
color:#FFF;
border-radius:4px;
float:left;
border:none;
 padding: 5px 8px 6px;
cursor:pointer;
}

.send-btn{
background-color:#8bc53f;
font-size:12px;
color:#FFF;
border-radius:4px;
float:left;
border:none;
 padding: 5px 8px 6px;
margin-left:10px;
cursor:pointer;
}

.contact-detail{width:455px;
float:right;

}

.contact-detail img{
border:6px solid #FFF;
margin-top:15px;}

.address-detail{
font-size:14px;
color:#848383;
line-height:18px;
margin-top:15px;
}

.about-us{width:1000px;
float:left;
}

.about-us-top{width:1000px;
float:left;
}

.about-left{width:100%;
float:left;
}
.about-left1{width:50%;
float:left;
}

.about-content{
font-size:16px;
color:#828282;
margin-bottom:12px;
width:100%;
clear:both;
}
.pr-con{font-size:16px;
color:#828282;
margin-bottom:12px;
width:100%;}
.pr-con a{
color: #067d88 !important;
text-decoration: none;
}
.about-content-t{font-size:16px;
color:#828282;
margin-bottom:12px;
width:50%;
float:left;}
.img-top{float:right}

.about-content span{font-size:16px;
color:#8bc53f;
font-weight:bold;
}

.about-second{float:left;
width:1000px;
}

.lizzie {
    border-top: 2px solid #fff;
    color: #6b8a8f;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px;
    padding-top: 10px;
}

.about-right{width:500px;
float:right;
}

.health-part{float:left;
margin-top:40px;
width:1000px;
}



.opening-hrs{float:laeft;
font-size:16px;
color:#828282;
margin-top:12px;
}

.opening-hrs span{font-size:18px;
color:#067d88;
font-weight:bold;
}


h2{width: 250px;
color:#FFF;
background-color:#8BC53F;
padding:10px 12px;
float:none;
margin:auto;
font-weight:400;
display:block;
cursor:pointer;
font-size:20px;}

h2:hover ul{
 background: none repeat scroll 0 0 #8BC53F;
    display: block;
    left: 0;
    position: absolute;
    top: 39px;
    width: 100%;
    z-index: 99999;}

.rmm ul{display:none;
padding-bottom: 10px;
}

.rmm ul li{list-style:none;
padding:10px;

}

.rmm ul li a{text-decoration:none;
color:#FFF;
font-size:16px;
padding:10px 30px;
}

.rmm ul li a:hover{
background-color:#067d88;
color:#FFF;

}

.rmm .current-menu-item a{background:#067d88;}



.lizzm {
    color: #6b8a8f;
    font-size: 33px;
    font-weight: bold;
    margin: 40px 0 0;
    padding-top: 10px;
}
.lizzn {
    color: #6b8a8f;
    font-size: 33px;
    font-weight: normal;
    margin: 0 0 10px;
    padding-top: 10px;
}
.lizza {
color: #426166;
    font-size: 50px;
    font-weight: bold;
    margin: 60px 0 0;
    padding-top: 10px;
}
.lizzb {
 color: #426166;
    font-size: 33px;
    font-weight: bold;
    margin: 0 0 10px;
    padding-top: 1px;
}





/*responsive menu*/

.rmm {
	display:none;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
}

/*

.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}



.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}



.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}






.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('../rmm-img/graphite-menu-bg-hover.png');
}
.rmm.graphite .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background: none repeat scroll 0 0 #8bc53f;
	background-repeat:repeat-x;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	 background-color: #8bc53f;
	text-align:center;
	padding:10px 0px 10px 0px;
	
	border-top:1px solid #777777;
	
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}



.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}



.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
div.wpcf7-response-output {
    float: left !important;
}

.flex-viewport {
  max-height: 500px !important;
}
*/
.footer-cn{
    float: left;
    padding: 8px;
    width: 96%;}
.footer-cn img{float:right;margin-right:34px;}
.heading-time{color:#067D88;font-weight:bold;margin-top:5px}
.white-bg{background:#FFF; border:1px solid #000;width:96%;padding:12px;color:#000;margin-top:10px;}
.com-content{line-height:27px;margin-top:34px;color:#828282;font-size:16px;}
.vist-img img{margin-left:90px;}
.main-con{width:100%;float:left;}
.main-con li{width:48%;float:left;list-style:none;color:#828282;font-size:16px;}